/*Contact-Us*/

.contact-banner{ width: 100%; background: url(../images/contact-us.jpg) no-repeat;  background-size: cover; height: auto;}
.contact-banner-text{ width: 1072px; margin: 0px auto; position: relative;}
.contact-banner-text h1{ color: #ffffff; text-transform: capitalize; font: 24px/26px 'poppinsmedium'; text-align: center; padding: 40px 0px;}
.contact-detail{ width: 100%; float; left; position: relative;}
.contact-banner-main{width: 100%; float; left; position: relative; padding-bottom: 20px;  float: left;}
.contact-detail-text{ width: 100%;padding: 35px 60px; /* position: absolute; top: 0px; */ 
	background: url(../images/contact-detail.png) no-repeat; float: left;}
.contact-text-1{ width: 33%; float: left; }
.contact-text-1:last-child{ margin-top: 61px; border-left: 1px solid #75706d; padding-left: 77px;}
.contact-text-1 h3{ color: #ffffff;  font: 19px/22px "poppinsregular"; padding-bottom: 20px;}
.contact-text-1 h4{ color: #ffffff;  font: 14px/22px "poppinssemibold"; padding-bottom: 5px;}
.contact-text-1 p{ color: #ffffff;  font: 14px/22px "poppinsregular";}
.contact-person-main{ width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap;}
.contact-person-img{ width: 31.9%; float: left; position: relative; margin-right: 23px; background:url(../images/contact-detail-2.png) no-repeat;
background-size: 100% 100%;}
.contact-person-img:last-child{ margin-right: 0px; }
.contact-person-detail{ color: #ffffff; padding: 50px 20px 40px 25px; float: left; width: 100%;} 
.contact-person-detail h5{ color: #ffffff;  font: 15px/22px "poppinsregular";}
.contact-person-detail label{ color: #ffffff;  font: 16px/22px "poppinsregular"; position: relative; padding-bottom: 50px;}
.contact-person-detail label:after{ position: absolute; content: ''; bottom: 30px; left: 0px; width: 50px; height: 2px; background: #ffffff; }
.contact-person-detail p{ float: left; width: 100%; padding-bottom: 10px; margin-bottom: 0px;}
.contact-person-detail p img{  vertical-align: middle; padding: 0px 10px; float: left;
margin-top: 6px; }
.contact-person-detail p span{ float: left; width: 85%;color: #ffffff; word-wrap: break-word;  font: 14px/20px "poppinsregular"; }
.contact-invester{ width: 100%; float: left; text-align: center; padding: 50px 0px;}
.contact-invester h5{font: 17px/26px 'poppinsmedium'; color: #ffffff; padding-bottom: 5px; }
.contact-invester p{ font: 14px/22px "poppinsregular"; color: #ffffff; }

.marketing-sales-office{     margin: 40px 0 18px; }
.market-head{ width: 100%; padding-bottom: 27px;}
.market-head h2{ color: #0648a1;font: 30px/36px 'poppinsmedium'; text-align: center;}
.zinc-domestic{ width: 100%; display: flex; flex-wrap: wrap; }
.zinc-domestic-main{ width: 100%; margin-bottom: 30px; }
.zinc-head{ width: 100%;  }
.zinc-head h3{margin-bottom: 10px; color: #383e49;  font: 17px/22px "poppinssemibold"; font-weight: bold;}
.zinc-1{    vertical-align: top; padding:28px 0 28px 18px;width: 32%;border: 1px solid #ebebeb;display: inline-block;}
.middleone{    margin: 0px 20px;}
.zinc-1 h5{color: #2b2626; font: 16px/22px "poppinssemibold"; font-weight: bold; padding-bottom: 4px; } 
.zinc-1 label{font: 16px/15px 'poppinsmedium';  font-weight: normal; color: #2b2626;position: relative;     padding-bottom: 16px;    margin-bottom: 30px;}
.zinc-1 label:after{content: ""; position: absolute; bottom: 0; left: 0; background: #064ba9; width: 45px; height: 2px;;}
.zinc-1 p{position: relative;    margin-bottom: 12px;}
.zinc-1 p span, .zinc-1 p  a{padding-left: 27px;margin-bottom: 2px;word-wrap: break-word;  display: block; color: #2b2626;  font: 14px/18px "poppinsregular";  }
.zinc-1 p:before{position: absolute; left: 0; top: 1px; }
.first_icon:before{content: ""; background: url(../images/or-location.png) 0 0  no-repeat; width: 15px; height: 17px;}
.sec_icon:before{content: ""; background: url(../images/or-ph.png) 0 0  no-repeat; width: 14px; height: 14px;}
.third_icon:before{content: ""; background: url(../images/or-mail.png) 0 0  no-repeat; width: 14px; height: 9px;}
.first_icon1:before{content: ""; background: url(../images/contact-mail-icone.png) 0 0  no-repeat; width: 15px; 
height: 17px; top:6px !important;}


.load_domestic .zinc-1{width: 49%;}
.load_domestic > .zinc-domestic > .zinc-1:nth-child(2){float: right;}
.internation_sale{width: 100%;float: left;}
.silver{width: 50%; display: inline-block;}
.silver .zinc-1 {    height: 393px;width: 46%;margin-right: 20px;}
.internation_sale .zinc-1 {width: 31%;margin-right: 20px;}
.load_domestic label, .silver label{margin-top: 10px;}
.internation_sale label em, .load_domestic label em, .silver label em{
 font: 12px/14px 'poppinsmedium';color: #2461b3;display: block;margin-top: 5px;}
.silver .zinc-1 label{margin-top: 49px;}
.internation_sale h2{font: 16px/18px 'poppinssemibold'; color: #2b2626; padding-bottom: 4px; margin-bottom: 10px;}
.new-add-dteails{ clear: both; float: left; width: 100%; }

.blue_bg{background: #2649a8; margin-bottom: 30px;}
.content_div{    width: 49%;display: inline-block;padding: 60px 0px 90px;text-align: center;vertical-align: top;}
.content_div h3{    margin-bottom: 10px;   height: 43px; font: 17px/22px 'poppinssemibold'; color: #fff; text-transform: uppercase;}
.content_div p{ font: 17px/30px 'poppinsregular'; color: #fff; margin-bottom: 0px;}
.content_div p a{font: 17px/22px 'poppinssemibold'; color: #fff;}
.content_div h6{margin:7px 0px; font: 16px/22px 'poppinsregular';   color: #fff;}
.left_queries {position: relative;}
.left_queries:after{content: "";position: absolute;right: -13px;background: #bdbfc2;top: 59px;height: 215px;width: 1px;}
.right_queries.content_div {
    margin-top: 28px;
}
.right_queries.content_div h3{ padding-bottom: 3px; height: auto; line-height: 17px; }
.right_queries.content_div h4{font: 17px/22px 'poppinssemibold'; color: #fff; line-height: 18px;
 text-transform: uppercase;}
.right_queries.content_div h6{ margin: 4px 0px; }


/*Contact-Us-end*/

.Sulphuric-acid{ width:25%; float: left; padding-right: 20px; }
.Sulphuric-acid .zinc-1{ width: 100%; }
.Sulphuric-acid h2{font: 16px/18px 'poppinssemibold'; color: #2b2626; padding-bottom: 4px; margin-bottom: 10px;}


@media only screen and (max-width: 1100px) {
.contact-banner-text{ width: 100%; }
.contact-person-img > img{ width: 100%; }
.contact-person-img{margin-right: 2%;}
.middleone{ margin:0px 2%;  }
.internation_sale .zinc-1{ margin-right: 2%; width: 48%; padding: 28px 8px 28px 8px; }
.silver .zinc-1{ margin-right: 2%; width: 48%;  padding: 28px 8px 28px 8px; height: 416px;}

}
@media only screen and (max-width: 1024px) {
.load_domestic > .zinc-domestic > .zinc-1:nth-child(2) {
    margin-left: 2%;
}
.load_domestic .zinc-1 {
    width: 48%;
}
}
@media only screen and (max-width: 991px) {
.contact-text-1:last-child{padding-left: 28px;}
.contact-detail-text{ padding:35px 22px;}
.contact-person-img{ width: 48%; margin-bottom: 20px; }
.zinc-1{ width: 48%; margin-bottom: 20px !important}
.middleone{ margin: 0px  0px 0px 2%; }
.internation_sale .zinc-1{ width: 100%; margin:0px 3% 0px 0px;  }
.silver .zinc-1{width: 100%; margin:0px 3% 0px 0px; height: 398px; }
.content_div{ padding: 60px 20px 90px; }
.Sulphuric-acid{ width: 50%; }
}
@media only screen and (max-width: 800px) {
.content_div p{ font:13px/30px 'poppinsregular'; }
.content_div p a{font:13px/22px 'poppinssemibold';}
}
@media only screen and (max-width: 767px) {
.contact-text-1{ width: 100%; margin-bottom: 25px; }
.contact-text-1:last-child{ border: none; margin-top: 0px; padding-left: 0px;}
.contact-detail-text{background-size: 100% 100%;}
.internation_sale .zinc-1{ width: 100%; }
.silver .zinc-1{width: 100%; margin:0px 3% 0px 0px; }
.content_div{ width: 100%; padding: 20px 20px 20px; }
.left_queries::after{ display: none; }
.content_div h3{ height: auto; }
.left_queries{ border-bottom: 1px solid #fff; }
}
@media only screen and (max-width: 680px) {
.contact-person-img{ width:100%; margin-right: 0px;}
.addres-span{ display: block; overflow: hidden; width: auto; padding-left: 10px; }
.contact-person-detail p span{ float: left; padding-left: 0px !important;}
.zinc-1{ width: 100%; }
.middleone{ margin-left: 0px; }
.load_domestic .zinc-1{ width: 100%; }
.silver{ width: 100%; }
.internation_sale{ width: 100%; }
}
@media only screen and (max-width: 480px) {
	.Sulphuric-acid{ width: 100%; padding-right: 0px; margin-bottom: 20px; }
}

.notice-message{
	font-size:15px !important;
	font-style:italic !important;
	margin-bottom: 20px !important;
	font: 16px/22px "poppinssemibold";
}

.notice-message span{
	font-size:11px !important;
	font: 14px/18px "poppinsregular" !important;
	font-style:italic !important;
	display:block !important
}

